deciles_buro = {
    1:0.8733,
    2:0.8733,
    3:0.7596,
    4:0.6456,
    5:0.5433,
    6:0.4397,
    7:0.3435,
    8:0.2561,
    9:0.1834,
    10:0.1342,
    11:0.1069,
    12:0.098,
    13:0.0748,
    14:0.0574,
    15:0.0425,
    16:0.0312,
    17:0.0212,
    18:0.014,
    19:0.0095,
    20:0.0034
}
deciles_hit = {
    1:0.76152,
    2:0.76152,
    3:0.57620,
    4:0.42192,
    5:0.29233,
    6:0.19403,
    7:0.11900,
    8:0.06750,
    9:0.03104,
    10:0.01129
}

deciles_no_hit = {
    1:0.73346,
    2:0.73346,
    3:0.52616,
    4:0.36426,
    5:0.24038,
    6:0.15252,
    7:0.08736,
    8:0.04590,
    9:0.02419,
    10:0.00691
}